using System;
using System.Collections.Generic;
using System.Text;
using System.Windows.Forms;

namespace ChuPiao.AutoPrint.Desktop.Machine
{
    public class MachineConfigToolStrip : ToolStrip
    {
        public System.Windows.Forms.ToolStripButton ToolStripButtonAdd;
        public MachineConfigToolStrip()
        {
            this.ToolStripButtonAdd = new System.Windows.Forms.ToolStripButton("Ìí¼Ó»úÆ÷");
            this.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ToolStripButtonAdd});
            this.ToolStripButtonAdd.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.ResumeLayout(false);
            this.PerformLayout();
        }
    }
}
